#
```yaml
📌 Changelog for JewelHeim v4.3.16
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Removed fusion boxes being able to be crafted due to infused crystal not being allowed as part of recipe.
# Other
- Adjusted all modded meads output to give only 3 due to random amounts especially SimpleMeads mods.
- Reduced Fermenting time from 40m to 30m.
- Cost of wood to coal in Obliterator is now 3 to 1
- Boss trophies now return 10 coal when placed in Obliterator
- Safety measure added if forgot remove Coal after pulling the lever to give back same amount of coal.
- Updated mod versions for RelicHeim.
- Fixed backpack.Majestic.yml file
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
- Folder: wackysDatabase
- File: Backpacks.Majestic.yml
- File: org.bepinex.plugins.jewelcrafting.cfg
```

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

#
```yaml
📌 Changelog for JewelHeim: v4.3.15
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Can craft infusion boxes.
# CLLC:
- Added missing food items to yml file
# Other
- Removed Root from IronLegs recipe
- Removed GoldenJudes mods as a dependency for modpack, files will be kept.
- Updated mod versions for JewelHeim.
# Extra:
- Supported more food to put in FoodBackpack when Backpacks mod is installed.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
- Folder: wackysDatabase
- File: Backpacks.Majestic.yml
- File: ItemConfig_JH.yml
- File: org.bepinex.plugins.jewelcrafting.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.14
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Gem sockets have been reworked to have value ranges, excluding Perfects
└─> When placing a gem on equipment it will select a random value, gems cant be stacked in inventory once removed due to having random stats
- SimpleGems will have a range that is a few values weaker due to being simple and more fragile.
└─> FireStarter: 5 (Current)
└─> FireStarter: 3-5 (New)
- AdvancedGems will have a range that is a few values higher to be near Perfect values
└─> FireStarter: 10 (Current)
└─> FireStarter: 10-13 (New)
- Perfects values are flat due to being obviously perfect
└─> FireStarter: 15
- New item that can be found in chests around the world to reroll gem values, please note these are rare.
- Simples increased to 50% chance to craft
- Once players reach level 10 of jewelcrafting, the 1st socket will be free
# CLLC:
- Adjusted all bosses damage per star, should be now manageable.
- Reduced health per star on Hildir Bosses.
- Reduced damage per star on Hildir Bosses.
- Removed certain effects and infusions on Hildir Bosses due to being considered creatures and not bosses.
- Slightly lowered Fox health due to being a lot higher than Boars
# Other:
- Foxes will now spawn alongside Boars at Meadows Farms locations.
- Foxes will have a chance of spawning near Meadows Runestones
- Updated mod versions for JewelHeim.
# Extra:
- Added a simple backpack recipe to craft a backpack early when Backpacks mod installed.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
- File: Backpacks.Majestic.yml
- File: CreatureConfig_Creatures.yml
- File: CreatureConfig_MonsterLabz.yml
- File: CreatureConfig_Monstrum.yml
- File: Jewelcrafting.Groups.yml
- File: Jewelcrafting.Sockets.yml
- File: org.bepinex.plugins.jewelcrafting.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.13
```
```markdown
Note: Any files you configure make sure to make backups.
# CLLC:
- Reflective, Twin and Shielded affix on bosses are now removed, only Mending, Summoner, Enraged and Elementalist affixes will be applied with 5% chance of having NO affix now.
└─> Enraged and Elementalist are the highest probability
- All vanilla bosses have their affix chance adjusted based on the type of damage they do.
└─> Ex: Elder mainly does physical damage so Enraged affix is most likely to spawn compared to others
- Modded bosses will not spawn as Summoner due to authors needing to support it.
- Lowered Mending effect on bosses slightly more, should be more manageable even if spawned as 5 star.
- Duration of sector level circle on map will now stay until the level goes down to make it easier to know where the sector was increased.
- Lowered innfusion chance multiplier.
# Other:
- Updated mod versions for JewelHeim.
# Extra
- Updated backpack file to allow fists,bolts,arrows to the WeaponryBackpack
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
- File: CreatureConfig_Creatures.yml
- File: CreatureConfig_MonsterLabz.yml
- File: CreatureConfig_Monstrum.yml
- File: Backpacks.Majestic.yml
- File: org.bepinex.plugins.creaturelevelcontrol.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.12
```
```markdown
Note: Any files you configure make sure to make backups.
# CustomizeAltars
- Reduced Eikthyr summon to 4 trophies instead of 5
- Increased Asmodeus summon to use 4 trophies
- Reduced Frigga summon to use 5 SpiderFangs instead of 10
- New file was created due to update, delete old file listed below.
└─> Huntard.CustomizeAltars2.json
# ConversionSizeandSpeed
- Smelter conversion time set back to default 30s
- BlastFurnace conversion time set to 15s
# Other:
- BlastFurnace now can smelt all ores and faster.
- Changed spawn outside SpiderCave to Molluscan since Cave Spiders are too high level for BlackForest early.
- Removed Crawlers from sunken crypts due to being stuck in walls randomly.
- Added missing food to yml file for no loss.
- Updated mod versions for JewelHeim.
# Extra
- I Included a Backpacks.Majestic.yml file that comes with few backpacks I created whenever Backpacks by:Smoothbrain is installed.
└─> This mod is NOT included in modpack, Im only offering the file.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
- Folder: wackysDatabase
- File: Backpacks.Majestic.yml (New)
- File: Huntard.CustomizeAltars.json (New)
- File: Huntard.CustomizeAltars2.json (Delete)
- File: ItemConfig_JH.yml
- File: org.bepinex.plugins.conversionsizespeed.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.11
```
```markdown
Note: Any files you configure make sure to make backups.
# Soulcatcher:
- Disabled CultistGem to be crafted for now until further investigation, due to my testing I found that when this gem procs, it causes dungeons to flood and start flying in air when leaving dungeons under certain situations along with swimming in tar etc.
# Jewelcrafting:
- Changed SpinelNecklace recipe to use Coins instead of a chain and station level to craft to level 2 so players can craft early to help find Gacha Location.
- Changed OnyxRing recipe to use Coins instead of a chain to help players find Haldor/Hildir camps early.
# VES:
- Fixed Blackmetal,Silver shields not receiving enchanting values.
- Added new weapons from Warfare.
# Drops:
- Greylings have a chance to drop Flint and Wood.
- Adjusted scaling for RawFish drops for Molluscans and Leeches
- Removed Fragment items
# Spawns:
- Surtlings will now spawn inside burial chambers in big room where Surtling Cores are to defend their cores!
# Other:
- Adjusted HP and DMG of surtlings in BlackForest for crypts.
- Weight of other "rock" type materials is reduced.
- Added new food, Fish Stew
- Added 3 new jerky food that increases Fishing and Swim skills
- Adjusted amount of meat required for Lox and Seeker Jerky
- Updated mod versions for JewelHeim.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
- Folder: EpicMMOSystem [If installed, ignore otherwise]
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase
- File: CreatureConfig_MonsterLabz.yml
- File: ItemConfig_JH.yml
- File: org.bepinex.plugins.jewelcrafting.cfg
- File: Soulcatcher.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.10
```
```markdown
Note: Any files you configure make sure to make backups.
packhorse
# Other:
- Cleaned up files still contaning drops for MagicScrolls that show warnings for DropThat.
- Updated mod versions for JewelHeim.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.9
```
```markdown
Note: Any files you configure make sure to make backups.
# MagicHeim: (Removed)
- Players can still use this mod if they wish, I will keep the balanced file in the modpack
- Max spells to put on hotbar is default now, 20
- Changed MagicScroll to InfusedCrystal to upgrade
- Removed book recipes
- MagicScrolls no longer drop, theyre obsolete since only were used for MagicHeim.
# VES:
- Added the new weapons in Warfare
# Smoothbrain mods
- All skill loss on death were changed from 5% to 1%
# Other:
- Greydwarfs will only drop greydwarfeyes if killed by player.
- Updated mod versions for JewelHeim.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase
- File: kg.magicheim_synced.cfg
- File: org.bepinex.plugins.blacksmithing.cfg
- File: org.bepinex.plugins.building.cfg
- File: org.bepinex.plugins.farming.cfg
- File: org.bepinex.plugins.foraging.cfg
- File: org.bepinex.plugins.jewelcrafting.cfg
- File: org.bepinex.plugins.lumberjacking.cfg
- File: org.bepinex.plugins.mining.cfg
- File: org.bepinex.plugins.sailing.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.8
```
```markdown
Note: Any files you configure make sure to make backups.
# MagicHeim:
- Reduced damage for Power of Alpha.
# CLLC:
- Reduced Prowlers DMG per star.
- Reduced weight of coal
- Adjusted Hildir bosses stars chances
# VES:
- Adjusted all scroll recipes to be lower cost and removed trophy requirement for normal scrolls.
- Adjusted percentage chances.
# Sailing:
- Adjusted Speed factors.
# Other:
- Increased amount of blackmetal scrap to drop from fulings.
- 2 new trophy conversion recipes.
- Changed Stonecutter recipe to use BronzeNails instead of Bronze so players can take Stonecutter through portals.
- 2 new food recipes.
- Increased amount of pickable tin spawns in a group
- Changed Bone bolt to do 38 Blunt and 5 Pierce to match Bone Arrows
- Slightly Increased amount of BileBags Gjalls drop and scale per level
- Reduced the radius for GiantBrains to spawn if there is one nearby
- Dvergrs have a chance to drop Blue Jute.
- Chests inside infested mines contain new loot.
- Gjalls and Soldiers no longer drop BlackCores, Dvergrs will now have a chance at dropping them instead.
- Readjusted CookedSerpentMeat food values
- Adjusted Serpent Stew food values.
- Changed trophy requirement for Hot Fishing Bait to Bloodgill trophy
- Updated mod versions for JewelHeim.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase
- File: CreatureConfig_Creatures.yml
- File: CreatureConfig_Monstrum.yml
- File: elric.SimpleMeads.cfg
- File: ItemConfig_JH.yml
- File: kg.magicheim_synced.cfg
- File: org.bepinex.plugins.sailing.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.7
```
```markdown
Note: Any files you configure make sure to make backups.
# CLLC:
- Removed Twin affix on bosses due to weird behaviour I cant solve.
- Adjusted other boss affix percentages
- Added YetiSkewer to yml file.
- All ore will now weight 10, same as the metals.
- Boreal Pine Wood now has a weight same as other wood.
# Other:
- Yeti will have a rare chance to drop Ymir Flesh.
- Yetis will only spawn during SnowStorms
- Increase drop chance and amount of SilverOre and FreezeGland for Yetis.
- Added Diamond gem to be dropped from Yetis
- Increase drop chance and amount of SilverOre for StoneGolems.
- VoidCultists now have chance to drop Fuling totems, same chance as Berserkers.
- New item drop for VoidCultists, VoidCultistRemains
- New eitr food recipe that uses VoidCultistRemains.
- Increase amount of Chitin Molluscans drop.
- Updated mod versions for JewelHeim.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
- Folder: wackysDatabase
- File: ItemConfig_JH.yml
- File: org.bepinex.plugins.creaturelevelcontrol.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.6
```
```markdown
Note: Any files you configure make sure to make backups.
# ConversionSizeandSpeed:
- Fixed fuel cost per boss for Smelter, Armory and Blast Furnace.
# Other:
- Updated mod versions for JewelHeim.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- File: org.bepinex.plugins.conversionsizespeed.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.5
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Updated the gacha events to work with 2024
- Added 2 new Daily Events
# CLLC:
- Set creature size per star to 5, and adjusted size of creatures in yml file for ones that are fit to be ridden.
- Slightly lowered damage per star on bosses.
# VES:
- Set Stone and Flint to be returned when destroying the Station, default was false.
- Due to how rare the EXP orbs are from dropping, you will no longer lose experience to the enchanting skill when you die.
- Slightly boosted blessed scroll drop chance.
# NoSmokeStayLit:
- Added 3 fire sources from OdinsKingdom to always stay lit.
# EpicMMO: [Ignore if not using]
- Added Jotunn Crusher to give EXP
- Added TentaRoots to give 5 exp to stop showing "Cant find monster" in console when killed.
- Coins will now be returned when destroying Magic Fermentor
# Other:
- New food, Yeti Skewer.
- Increased MolluscanTrophy conversion to 5 chitin
- Increased Dvergr Troiphy conversion to 5 soft tissue.
- 4 new trophy conversion recipes at magic crystal table.
└─> Razorback trophy in to razorback leather or razorback tusks
└─> Grizzlybear Trophy in to Grizzly pelt
└─> Blackbear Trophy in to Black bear pelt
- Removed razorback trophy conversion to get leatherscraps.
- Lox Bones will only drop from Lox ribs in Plains.
- Updated mod versions for JewelHeim
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles
- Folder: EpicMMOSystem [Ignore if not using]
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase
- File: CreatureConfig_Creatures.yml
- File: CreatureConfig_Monstrum.yml
- File: Jewelcrafting.Gacha.yml
- File: org.bepinex.plugins.creaturelevelcontrol.cfg
- File: tastychickenlegs.NoSmokeStayLit.cfg
- File: WackyMole.EpicMMOSystem.cfg [Ignore if not using]
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.4
```
```markdown
Note: Any files you configure make sure to make backups.
# SimpleMeads:
- Increased QuickDry duration to 5m.
# Mining:
- Reduced required level for explosion chance to 35
- Reduce chance back to default which is 1.
# Sailing:
- Reduced skill loss to 5% to match Valheim % of loss upon death.
# SailingSpeed:
- Reset base speed to default, 110%
# Other:
- Adjusted altitude height for GiantBrain spawns to not spawn at water level so they can be fully mined.
- When breaking down Beech or Fir trees there is a chance to receive Mushrooms.
- Increased chance and amount for SpiderMeat to drop from Spiders.
- Reduce spawn interval of pickable tin and slightly increased spawn chance.
- Carts are now breakable with hammer.
- Updated mod versions for JewelHeim
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.3
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Cleaned up JC file dead entries with modded bosses
# GoldenJude:
- Adjusted Barbarian and Brokkr armor recipes
- Change Salamander cape to Razorback cape and adjusted recipe
# Other:
- Updated mod versions for JewelHeim
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- File: GoldenJude_JudesEquipment_ItemConfig.yml
- File: GoldenJude_JudesEquipment_Localization.yml
- File: org.bepinex.plugins.jewelcrafting.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.2
```
```markdown
Note: Any files you configure make sure to make backups.
# MagicHeim:
- Adjusted some Druid Spells and added Scrolls as the cost.
- Note: If you try this class out please give feedback on balance etc.
# Other:
- Updated mod versions for JewelHeim
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- File: kg.magicheim_synced.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.1
```
```markdown
# MagicHeim: DISABLE THIS MOD
- This mod is still not updated, make sure to disable it until it gets updated.
# Other:
- Updated mod versions for JewelHeim
```
#
```yaml
📌 Changelog for JewelHeim: v4.3.0
```
```markdown
Note: Any files you configure make sure to make backups.
# MagicHeim: DISABLE THIS MOD
- This mod is still not updated, make sure to disable it until it gets updated.
# VES:
- Removed Wings and Auras due to VES update.
# PlantEverything:
- Reduced the cost to plant Debris, Flowers, Berries and Mushrooms.
# Other:
- Updated mod versions for JewelHeim
- v4.3.0 updated for new valheim version.
```
*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelheimFiles 
- Folder: ValheimEnchantmentSystem
- Folder: wackysDatabase 
- File: advize.PlantEverything.cfg
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.11
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Fixed modded bosses entries for fusion boxes (hopefully)
- Enabled Split Sockets as I disabled it by mistake.
# Majestic Chickens:
- Delete the config file for this mod as I requested specific changes to be made for some food and the cosmic chicken spawns.
- NOTE: Delete Keymanager folder inside config folder, MajesticChickens no longer uses KeyManager.
- Reduced HP of cosmic chicken.
# Other:
- Fixed Big and Fluffy raid to be Lox instead of Goblin Brutes
- Updated mod versions for JewelHeim
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.10
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Fixed % activity for Celestial box for Queen
- Added Eikthyr to give 0.1% activity for celestial
- Added modded bosses to the celestial boxes for activity
# Other:
- Updated mod versions for JewelHeim
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.9
```
```markdown
Note: Any files you configure make sure to make backups.
# VES:
- Added new armor for Razorback to enchant.
# Other:
- Updated mod versions for JewelHeim
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.8
```
```markdown
Note: Any files you configure make sure to make backups.
# MagicHeim:
- Added missing creatures/bosses for EXP
# EpicMMO: [Ignore if not using]
- Added BrownSpider to the EXP Table
# Other:
- Updated mod versions for JewelHeim
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.7
```
```markdown
Note: Any files you configure make sure to make backups.
# MagicHeim:
- Restored cfg file to correct one
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.6
```
```markdown
Note: Any files you configure make sure to make backups.
# Spawns:
- Removed Flying Serpent spawn entry (existing spawns will not be removed)
- Update for LessZDOCorruption should now fix the massive spawn issues.
# VES:
- Updated files to reflect its new update.
- Added new weapons from Warfare to the files
# MagicHeim:
- Added Storm Herald and its minions to EXP table.
# Other:
- Fixed RoyalBeehive not returning jelly once broken down
- Updated dependencies for JewelHeim
# EpicMMO: [Ignore if not using]
- Added Storm Herald and Storm Wolf to the EXP Table
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.5
```
```markdown
Note: Any files you configure make sure to make backups.
# Spawns:
- Adjusted the vanilla spawns for Greydwarfs during day and night.
- Added spawnable Pickable Turnip Seeds to Swamp.
- Adjusted Skeleton, PoisonSkeleton, FrozenSkeleton spawns.
# Other:
- Adjusted stats of Cooked Fish.
- Slightly increased GreydawrfShamans HP/DMG
- Added missing meads to stack size.
- Added New recipes to convert trophies in to items at the MagicCrystalTable.
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.4
```
```markdown
Note: Any files you configure make sure to make backups.
# VES:
- Fixed incorrect item for a VES blessed scroll recipe.
- Fixed vanilla tiers, removed some vanilla items that wouldnt make sense to enchant, butcherknife, lantern etc.
# SimpleMeads:
- Adjusted config values
- Cheat Death duration is now 5m
- Silent but deadly now reduces all noise you make and won't be detectable unless you're seen.
- Changed most all recipes to not include InfusedCrystal as an ingredient
# EpicMMO: [Ignore if not using]
- Adjusted DeepSeaMolluscan level and experience.
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.3
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Jewelers bag fixed to show correct slots, need create a new bag
# Recipes:
- Slightly adjusted MagicHeim Book recipes
- Slightly adjusted MagicScroll recipe
- Fixed incorrect item needed for a VES blessed scroll
# CLLC:
- Slightly buffed Ulvs HP
- Slightly buffed Bats HP/DMG
- Slightly buffed Deathsquitos HP and slightly reduced their movement speed
# Other
- Attempt at fixing up some spawns in BlackForest by introducing despawn entry based on time of day.
- Fixed config files for some mods with dead entries
- Cleaned up faction yml file.
- Added TurnipSeeds to have a chance at being in Swamp Chests
# EpicMMO: [Ignore if not using]
- Reset low damage config from 2 to 0 and increased MaxLevelRange from 10 to 12
- If a creature has red color name you will do low damage.
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.2
```
- Missed a file

```yaml
📌 Changelog for JewelHeim: v4.2.1
```
```markdown
Note: Any files you configure make sure to make backups.
# Removed Mods
- DoDMonsters, I'm removing this mod because I don't use every creature and to not have an excessive amount of bloat of creatures everywhere, feel free to still use this mod but all files related to this mod will be removed, keep the files if you wish to still use it.
- If you plan on removing this mod I would create a new profile so you don't have any files related to this mod to not have any nulls or warnings appear in your console
# Recipe Changes
- Everything related to DoDMonsters for materials are removed to use other items
- Recipes that used InfusedGemstones will be replaced with InfusedCrystal
└─> Admins will need to spawn these in to replace the amount of InfusedGemstones you had and for others if on server, I cannot make a conversion recipe due to the item being free to make once DoDMonsters mod is removed (Sorry).
# VES:
- Due to F Tier added, recipes for scrolls were adjusted to fit each tier.
# Spawns:
- DeepSeaMolluscan now spawns in Mistlands near the shore, drops are adjusted for Mistlands.
# Other:
- Adjusted faction,DMG and HP for Molluscan
- Fixed recipe for BronzeScrap
- Adjusted recipes for GoldenJudesEquipment due to removal of DoDMonsters
- Removed DoD Creatures from experience for MagicHeim
- Removed custom souls for DoD creatures
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.0
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Reduced the chances for gems to break when removing from gear due to removal of equipment/chests drops from creatures.
# Soulcatcher:
- Moved soul lantern to forge station.
- Changed recipe for Soul Necklace/Ring
- Cursed Dolls recipe changed to swap MagicScroll with SurtlingCores.
- Adjusted recipe cost for Cursed Dolls
# CLLC:
- Reduced health per star for Ashlands/DeepNorth
- Reduced damage per star for Ashlands/DeepNorth
# VES:
- Tier4/5 Shields when enchanted to level 10 will have Resistant vs Pierce with an aura.
- All Chests when enchanted at elvel 5 will have small wings, every 5 levels they will grow bigger.
- Note: Aura and Wings are just visuals they have no beneficial effects, you can turn off visuals in settings.
# Other:
- Attempt at fixing Troll spawns.
- Removed resistant vs pierce on Root Chest for balance reasons
- Lox Riders no longer spawn due to removal from Monsterlabz for now, can ignore warnings in console regarding Fuling Lox Rider
- Removed LoxRider from EpicMMO config to drop ResetTrophy for now (Ignore if not using EpicMMO)
- Updated dependencies for JewelHeim
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.8
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- CarefulCutting syenrgy now requires 15 gems equipped instead of 20
# VES:
- Slightly increased drop chance for creatures to drop scrolls.
- Added few more yml files for other mods weapons/armors
# Other:
- Adjusted some creature drops in DeepNorth and Ashlands
- Adjusted Tree drop tables in DeepNorth and Ashlands
- Ancient Shamans have a chance to spawn from Nests
- Ancient Shamans have a chance to drop Ancient Seeds
- Reduced the recipe cost of InfusedGemstones
- Fixed description for Fragmented items
- Fixed Fragment DragonEggs teleport and weight values
# EpicMMO: [If using, otherwise ignore]
- Set LevelExperience from 250 to 300
- Adjusted MMO Orbs EXP values
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.7
```
```markdown
Note: Any files you configure make sure to make backups.
## GoldenJudeEquipment:
- Adjusted Capes recipes and values
- Fixed DragonSlayer Legs with incorrect armor value.
- Salamander Cape now gives Resistant VS Poison
- Fixed the Simple/Heavy backpack from showing up in crafting menu even when its disabled (hopefully)
## Farming/Foraging
- Adjusted values
## VES:
- Resistances on armor is fixed when other armor is enchanted.
## Other:
- Upd
#
```yaml
📌 Changelog for JewelHeim: v4.1.6
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Frames and Mirrors can now be stacked.
- Sockets can't be removed from mirrored items.
- Twin reapers will not show an error anymore.
## VES:
- Adjusted the scroll recipes.
## Other:
- Wolfs have a small chance to drop Wolf Claws
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.5
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Mirrored items can no longer be mirrored again
- Ring and Necklace are now in their own slot, when using AzuExtendedInventory they will now also have their own slot on the UI
- Wearing "Unsocket" utility items will not count towards the split socket, Jewelersbag and Meginjord (if not socketed)
- To add more sockets to your equipment, it is now based on the level of your gemcutters table, 1=2, 2=4, 3=7
- Range Check healing for Reapers are disabled.
- New daily Gacha events for Dolls and Frames.
- Disabled to craft Frames.
## Soulcatcher:
- Adjusted some soul gem values
## MagicHeim:
- Adjusted some spells.
## VES:
- Valheim Enchanting System mod added
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.4
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Loot System: GemChests and GemDrops are only enabled, Equipment and EquipmentChests are disabled, I have disabled these as I think the equipment drops are too strong and can easily get high end gems without needing to make your own etc, sorry if this is a step backwards but I prefer to not use this system at the moment.
└─> If you want to use them still, enable them in the config and lower the skew to 1% or whatever you decide.
- Adjusted the Socket Chances due to the fix in Jewelcrafting.
- Split Utility Sockets Enabled in order to keep gameplay a bit more balanced, It will say Inactive on some sockets when you have Ring+Necklace equipped and is determined on the amount of sockets and gem you have in them.
- 4 Gems active on one utility while the other will have 3 active (7 total effects active)
- Rings will now go in the "Utility" slot if you have AzuExtendedInventory.
## Other:
- SwampTrees when destroyed will have a chance of dropping an Ancient Seed, (Not logs).
- Adjusted altitude for Tin and Barnacles for spawning in BlackForest.
## New Mod:
- LessZDOProtection: This mod is designed to help with cleaning up the stored information that could potentially corrupt worlds since Valheim made limits on specific stuff like spawns etc, I'm adding this mod to help mitigate this from happening.
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.3
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Adjusted chance and skew for drops.
- Adjusted gem effects to proc/chance etc based on gem tiers:
- FireStarter, IceHeart, SnakeBite, Vampire, ShadowHit, Fade, Echo, ElementalChaos.
## CLLC: Balancing Tamed Animals
- In order to keep the gameplay balanced due to how OP tamed animals can be, they have their damage cut in half.
- Wolf, Lox, Prowler specifically.
- Tamed animals HP is kept at default but their hp per star is reduced.
- Wolfs until Bonemass is defeated are severley nerfed, this change is to prevent players exploiting them due to being able to tame wolfs early if a mountain is created on starting island.
- Adjusted elite creatures health per star.
- Adjusted Fuling and Draugr ships health per star.
- Ships will not be able to spawn with Splitting
## MagicHeim:
- Adjusted some Active and Passive spells values and cooldowns.
## SimpleMeads:
- FastAttack duration reduced to 10s and speed to 1.4 due to infinite stamina while buff is active.
- Adjusted some meads recipes amounts.
## Other:
- Faction fixes
- New recipe, SilverBelt +175 weight.
- Lowered chance for Crawlers to spawn from DraugrPiles.
- Adjusted HoneyGlazed foods to give little more HP and Stamina values
- HoneyGlazed foods now requires only 2 honey instead of 3.
- Adjusted crawlers spawn rooms to one, inside Sunken Crypts, note: if there are multiple of same room in the crypt then there will be more than one Crawler.
- 4 new foods: Honey Glazed Wolf and Lox Meat, Jelly Glazed Seeker and Hare Meat.
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.2
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Loot System: GemDrops, GemChests, EquipmentChests enabled
- Disabled EquipmentDrops.
## Soulcatcher:
- Adjusted custom souls on creatures to "match" vanilla creatures souls, including modded bosses.
- Some modded creatures souls were removed.
## Spawns:
- Werewolf no longer spawns in Meadows 
- Alpha Werewolf spawns under conditions at night.
- Outsiders creatures added back, adjusted spawns
- Outsiders Yeti will only spawn during day in Mountains.
- DoDs Yeti will only spawn during night
## Drops:
- Adjusted some Outsiders creatures drops.
## Other:
- Fixed Jewelcrafting chests showing 1/200 even though they can't stack.
- Adjusted damage for Wendigo and Cultist.
- Wendgios get slightly stronger after eikthyr is killed
- New Cultist raid from Outsiders.
- Fixed factions for Outsiders.
## New Mods:
- Outsiders added back
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.1
```
```markdown
Note: Any files you configure make sure to make backups.
## Soulcatcher:
- Updated souls for custom mobs
- Cursed dolls recipe enabled.
- Cursed dolls have a small chance at dropping during raids from some creatures.
## Jewelcrafting:
- Adjusted socket chances due to anything past 5th socket uses the 5th socket chances, will adjust changes once this is fixed.
- Friendly Skeletons HP,DMG,AttackSpeed are increased based on world level, please report if needs more balancing.
- Enabled GemChests to drop from creatures
- Adjusted all loot chances/skews, report if needs more balancing.
## CLLC:
- Adjusted and Cleaned up yml files.
- Reduced chickens Health and per star due to being to high.
- Adjusted Werewolves and Werebears to take normal damage from Blunt and Pierce due to being resistant to all physical attacks.
└─> Will still show as "grey" color for damage but still receives more damage taken.
## Other:
- Fixed droptables for missing creatures.
- Reduce spawn rate of Werewolves in Meadows.
- Can craft infused gemstones at Gemcutters table.
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.0
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Frames and Mirrors recipes are set back to what they were before
- Updated some values.
## SoulCatcher:
- Disabled CursedDolls recipe for now until JC updates to fix socket issue
- CursedDolls can still be obtained from elite creatures but at low chance
- Removed CursedDolls from being obtained in dungeons due to dungeon resets, only can be found in chests outside or from chests that are buried in Meadows.
## EpicMMO:
- Reduced exp gains from orbs due to reduction of experience progression in previous patches.
- Adjusted levels and experience for new creatures
## CLLC:
- Reduced GhostWarriors movementspeed
- NormalSkeletonWarriors(Skeleton) damage and hp are adjusted, their attack speed was slightly reduced.
- Adjusted HP and DMG for new creatures.
## Spawns:
- 2 new creatures for Meadows to replace Wendigo and BirchElder
- Yeti from DoDMonsters will replace Yeti from Outsiders in Mountains
└─> Do not take these monsters lightly, they have special effects.
## ConversiongSizeandSpeed:
- Smelter & Blast Furnace storage/fuel space increased to 6 per boss kill to keep "fuel by product" even.
- Armory: Added 6 per boss kill increase.
- Spinning Wheel storage set to 50 to match Windmill, reduced conversion time.
- Kiln: Storage space set to 40.
## Other:
- New piece "Royal Beehive", produces royal jelly instead of honey.
- Adjusted Stormlings and LivingWaters drops.
- Updated factions.
- Fixed Lumberjack, Building, Mining, Farming, Foraging, SailingSpeed config values.
- Changed BronzeScrap recipe to use CopperOre instead of CopperScrap
- CopperRock piles no longer drop CopperScrap, only Rock and CopperOre
- IronRock piles no longer drop IronRock, only Rock and IronScrap
- IronRock is no longer used
- Adjusted drop tables for Iron/Copper Rock Piles.
## Removed Mod
- Outsiders
```
</details>